package com.sw.mes.store.enums;

/**
 * @Description 线边仓类型
 * @Author wupeng
 * @Date 2023/8/1 14:01
 **/
public enum WarehouseTypeEnum {
    厂区("厂区"),
    仓库("仓库"),
    库区("库区"),
    库位("库位");

    private String type;

    WarehouseTypeEnum(String type) {
        this.type = type;
    }


    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
